@import '../../styles/style';

.profile{
    padding: 24px;
}

.profile-title{
    text-align: left;
}

.profile-content{
    width: 600px;

    .profile-label{
        @include normal-font-style(14px);
        font-weight: 700;
        text-align: left;
    }

    .profile-value{
        @include normal-font-style(14px);
        font-weight: 500;
        text-align: left;
    }
}